.page-content {
    min-height: calc( 100vh - 80px );
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 20px;
    padding-bottom: 30px;
}
@media (min-width: 768px) {
    .page-content {
        min-height: calc( 100vh - 140px );
        padding: 0;
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

.title-container {
    padding-left: 10px;
    font-size: 2.5rem;
    color: #727272;
}
@media (min-width: 768px) {
    .title-container {
        font-size: 5rem;
        padding-left: 50px;
    }
}

.sidebar-container {
    background-color: #7a7b7d;
}
@media (max-width: 767px) {
    .sidebar-container {
        padding: 10px;
        padding-left: 20px;
    }
}

.sidebar-container>a {
    color: white;
}

.sidebar-container>a:hover,
.sidebar-container>a:active {
    color: white;
    font-weight: 700;
}

@media (min-width: 768px) {
    .sidebar-container>li {
        margin-left: 30px;
    }
}

.content-container {
@media (min-width: 768px) {
    .content-container {
    }
}

.widget_product_categories {
    list-style-type: none;
    padding: 20px;
}
.product-categories {
    list-style-type: none;
    padding: 0px;
    font-size: 18px;
}
.product-categories ul {
    list-style-type: none;
}
.product-categories>li {
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #8fc2d3;
}
.product-categories>li:last-child {
    border-bottom: none!important;
}
.widgettitle {
    display: none;
}
.children {
    padding-left: 20px;
}
.children li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #4a4b4d; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}
.cat-item a,
.count {
    color: white;
    line-height: 2rem;
    font-size: 1rem;
}
.cat-item a:hover,
.cat-item a:active,
.count {
    text-decoration: none;
    color: #8fc2d3;
    font-weight: 700;
}

.content-container img {
    width: 100%!important;
    height: auto!important;
}
